.banner_wrap {
    height: 225px;
    padding-bottom: 0;
    background: #fff;
    background: rgba(255, 255, 255, .86);
    width: 100%;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    overflow: hidden;
    min-width: 1280px;
}

.banner_wrap:hover .right_banner {
    width: 30px;
    display: inline;
}

.banner_wrap:hover .left_banner {
    width: 30px;
    display: inline;
}

.banner_wrap>ul li {
    position: absolute;
    display: none;
    width: 100%;
    height: 225px;
}

.left_banner,
.right_banner {
    z-index: 999;
    background: #000;
    opacity: .4;
    cursor: pointer;
    font-weight: bold;
    width: 40px;
    height: 40px;
    color: #FFFFFF;
    font-size: 30px;
    font-family: "黑体";
    line-height: 40px;
    text-align: center;
    padding: 10px 0;
    overflow: hidden;
    margin-top: 90px;
    -webkit-transition-duration: 0.2s;
    display: none;
    /* Safari 和 Chrome */
}

.on {
    z-index: 9;
}

.banner_select {
    text-align: center;
    width: 976px;
    left: 50%;
    margin-left: -488px;
    height: 40px;
    position: absolute;
    bottom: 0;
}

.banner_select>ul {
    width: 100%;
    height: 40px;
    text-align: center;
}

.banner_select>ul>li {
    float: left;
    font-size: 12px;
    display: inline-block;
    width: 195px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 40px;
    color: #666;
    cursor: pointer;
    border-bottom: transparent 3px solid;
    position: relative;
}

.banner_select>ul>li a {
    border-right: 1px solid #c0c0c0;
    display: block;
    height: 15px;
    margin-top: 11px;
    color: #fff;
}

.last {
    border: 0px !important;
}

.J_trigger_line {
    background-color: #e6057d;
    position: absolute;
    bottom: -3px;
    left: 0;
    z-index: 9999;
    height: 3px;
    width: 195px;
    -webkit-transition-duration: 0.5s;
    /* Safari 和 Chrome */
}

.onclicks {
    height: 225px;
    position: absolute;
    z-index: 999;
    margin: auto;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}<!--0.0001370906829834-->